Categories:Multimedia
License:CC0
Web Site:https://bitbucket.org/kingsimmy/frontcamera/overview
Source Code:https://bitbucket.org/kingsimmy/frontcamera/src
Issue Tracker:

Auto Name:Front Camera
Summary:Take photos using the frontfacing camera
Description:
Front Camera does one thing - let you take photos with the front facing camera
on your device. It aims to make it as simple and quick as possible to take
photos with the front facing camera. Click anywhere on the screen to take a
photo, it is saved to your images automatically and ready for you to share to
other apps. The image is automatically rotated so it gets saved upright. It's
flipped on the vertical axis so what you see in the preview matches exactly with
the image that is saved.
.

Repo Type:git
Repo:https://bitbucket.org/kingsimmy/frontcamera.git

Build:1.01,1
    commit=be5c2ab
    subdir=app
    gradle=yes

Maintainer Notes:
AM.xml uses com.frontcamera id, gradle forces com.flipcamera,
which breaks UCM.
.

Auto Update Mode:None
Update Check Mode:None
Current Version:1.01
Current Version Code:1
